Subject: Re: bug#45693: 28.0.50; abbrev does not expand two words any more

From: Uwe Brauer <[email-masked]>
Date: Sun, 10 Jan 2021 16:51:46 +0100

>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:

> Uwe Brauer <[email-masked]> writes:
>> I swear that worked some time ago.

> This was discussed on the emacs-devel mailing list, and apparently it
> never worked? 

Well RMS said no, Stefan said in principal yes.

>  But reading that discussion, it seems like this is
> under-documented.  Could you suggest something for the manual after you
> actually get this working?  :-)

Robert (Pluim) presented a solution that works, however it seems that
write-abbrev-file destroys Robert's construct in the .abbrev_defs
file. 

I am trying to set up a recipe to reproduce that behavior. If I do that,
should I open a new bug or just post it here?